Bug 4930 - "kdegames-1.1.1-1.i386.rpm" does not have some packages
"kdegames-1.1.1-1.i386.rpm" does not have some packages
Product: Red Hat Raw Hide
Classification: Retired
Component: initscripts (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 1999-09-05 17:27 EDT by prabirm
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-09-07 13:06:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description prabirm 1999-09-05 17:27:15 EDT
Interestingly, the following games are missing(actually
present in the original KDE package)

1. kasteroids
2. ksirtet
Please include these packages.

One more point. I myself like and use RedHat distribution.
However I also like KDE and it will be great if you package
some more KDE applications(like kpackage, kcpuload, aktion
krecord, kmpg etc) too.

Like many users, I prefer KDE and if Redhat contains KDE
as option, it will be great if it provides full power of
KDE when someone opts for KDE during installation. This
will obviously retain the popularity of RedHat among
newcomers to linux too.

Mandrake distribution has proved that a combination of
RedHat and KDE is preferred by all. In that case why not
RedHat does a little bit more to market KDE as  well ?
Finally RedHat will be the winner, and as  RedHat user
myself, nothing can be more pleasing than that.

Comment 1 Preston Brown 1999-09-07 13:06:59 EDT
kasteroids emulates a game copyright (c) Atari corporation.  Unless
the name and all references to "asteroids" are changed, it cannot be

ksirtet emulates the exact gameplay of tetris, copyright Elorg
Entertainment (or whoever owns tetris now).  They *actively* pursue
tetris clones and stop redistribution.  We don't want to get our feet
in that legal quagmire.

Your other suggestions will be considered.

Note You need to log in before you can comment on or make changes to this bug.